<!DOCTYPE html>
<html lang="fr">

<head>
    <meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
    <meta name="" content="">
    <meta name="viewport" content="width=device-width, minimum-scale=0.5, initial-scale=1.0, maximum-scale=3.0">
    <title>web2print library</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link id="css" rel="stylesheet" type="text/css" href="styleFR.css">
</head>

<body>
    <section id="buttons">
        <!-- <link rel="stylesheet" type="text/css" href="styleprint.css"> -->
        <button class="FR" onclick="document.getElementById('css').href='styleFR.css';">FR</button>
        <button class="EN" onclick="document.getElementById('css').href='styleEN.css';">EN</button>
        <button class="print" onclick="window.print()">
            <svg width="20" height="20" version="1.1" viewBox="0 0 5.2917 5.2917" xmlns="http://www.w3.org/2000/svg">
                <g>
                    <g transform="translate(0 -.065762)">
                        <rect x=".39687" y="1.4013" width="4.4979" height="2.9104" style="fill:none;paint-order:fill markers stroke;stroke-dashoffset:.75;stroke-linecap:round;stroke-width:.52917;stroke:#000" />
                        <rect x="1.1906" y="2.7013" width="2.9104" height="2.3812" style="fill:#fff;paint-order:fill markers stroke;stroke-dashoffset:.75;stroke-linecap:round;stroke-width:.52917;stroke:#000" />
                        <rect x="1.1906" y=".34064" width="2.9104" height="1.0583" style="fill:#fff;paint-order:fill markers stroke;stroke-dashoffset:.75;stroke-linecap:round;stroke-width:.52917;stroke:#000" />
                    </g>
                </g>
            </svg>
        </button>
    </section>
    <main id="content">
        <!-- French -->
        <section class="FRA">

            <div class="titre" id="big-titre-fr">
                <h1>la bibliothèque<br><i>web to print</i> <br>— préfiguration</h1>
            </div>
            <article>
                <h2>Une archive, mobile (entre écoles, bibliothèques et lieux d'expositions), réunissant des éditions imprimées réalisées avec des outils libres et web.</h2>
                <div class="description " id="enjeuencapacitation">
                    <h2>Écran et imprimé</h2>

                    <p>Face à l'hégémonie de quelques logiciels commerciaux, des processus alternatifs soulèvent des enjeux d'ordre à la fois expérimentaux et industriels : l'utilisation des techniques du web (langages html et css) pour produire depuis le navigateur un fichier pdf destiné à l'impression, l'utilisation d'outils libres et open source (FOSS / FLOSS) pour la création graphique, l'utilisation de programmation et de scripts pour mettre en page. D'une part, des artistes, designers graphiques et collectifs trouvent dans la réappropriation — voir le développement — de leurs outils de création graphique un engagement politique participant d'une émancipation technologique, une encapacitation (<i>empowerment</i>) face au numérique. Iels rejoignent les valeurs des logiciels libres et open-source, défendant une éthique et développant une esthétique singulière. Une grande partie d'entre elleux s'est réunie autour de l'initiative francophone <a href="https://prepostprint.org/" target="_blank" rel="noreferrer">PrePostPrint</a>. D'autre part, la convergence des chaînes de travail (<i>workflow</i>) destinées à l'imprimé et à l'écran est un enjeu de taille pour les éditeurs. Révolution invisible, l'intégration des méthodes du <i>web to print</i> dans les processus d'édition industrielle bouleverse les métier de design graphique.</p>
                </div>

                <div class="description " id="enjeuped">
                    <h2>Enjeu pédagogique pour le design graphique</h2>

                    <p> Fort de ces constats, depuis quelques années, des praticien·nes et enseignant·es de différentes institutions ont intégré la pratique du <i>web to print</i> à leurs enseignements de design graphique. Iels ont également constaté la difficulté d'accéder aux exemplaires réalisés selon ce type de processus, en particulier pour ce qui concerne les éditions d'artistes ou imprimées en faible tirage. Pour les éditions de type plus industriel, les informations relatives au processus de mise en forme graphique n'est pas toujours explicite. Ainsi a été formulé le souhait de réunir un fond itinérant, une bibliothèque d'éditions <i>web to print</i> destinée soit à circuler d'une école à une autre, pour les besoins d'une séquence pédagogique, soit à être présentée dans des contextes publics tels que des salons et expositions. Pour chaque édition versée au fond de la bibliothèque <i>web2print</i>, un feuillet est réalisé (selon le même procédé) réunissant des informations relatives aux processus de conception et d'impression ainsi que quelques double-pages en facsimilé. </p>
                </div>

                <div class="description " id="corpusFR">
                    <h2>Corpus</h2>
                    <p> Pour cette préfiguration, le corpus a été limité à des éditions : depuis le fanzine jusqu'à l'ouvrage doté d'un ISBN, en passant par le livre d'artiste, le manuel, la revue... Il réunit une cinquantaine d'éditions à l'été 2022. </p>
                </div>

                <div class="zoom boiteimg" id="picimg">
                    <div class="description printonly" id="liensiteweb">
                        <h2 class="description">web.2print.org</h2>
                    </div>
                    <img src="W2P-3.jpg" />
                </div>

                <div id="creditsfr">
                    <h2 class="silver screenonly">
                        Pour selancer, un template à télécharger : <a href="web2print-template/index.html" target="_blank" rel="noreferrer">👁online</a> <a href="web2print-template/web2print-template.zip" target="_blank" rel="noreferrer">⬇.zip</a> <a href="web2print-template/Nice-w2p-template.pdf" target="_blank" rel="noreferrer">⬇.pdf</a>
                    </h2>

                    <h2>Qui quand quoi ?</h2>

                    <p class="credits"> La préfiguration de la bibliothèque <i>web to print</i> est initiée à l'automne 2021 sous la coordination de Lucile Haute et a donné lieu à deux séquences pédagogiques de la <a href="lid.unimes.fr/" target="_blank" rel="noreferrer">licence Design</a> de l'Université de Nîmes.
                    </p>

                    <p>La collecte du fond d'archive est menée par Quentin Juhel et Lucile Haute.</p>

                    <p>Le meuble destiné au transport et à l'exposition du fond est conçu par Antoine Lefebvre, en discussion avec Lucile Haute, et réalisé au FabLab de Nîmes avec l'aide de Mounia Ali.</p>

                    <p>Les échanges autour de la nécessité de fonder une bibliothèque réunissant des éditions <i>web to print</i> ont mobilisé Raphaël Bastide (PrePostPrint), Julien Bidoret (ESAD Pau), Lucile Olympe Haute (Unîmes + École des Arts Déco Paris) et Quentin Juhel (PrePostPrint + ESAD Valence).</p>

                    <p>L'initiative <a href="prepostprint.org/" target="_blank" rel="noreferrer">PrePostPrint</a> a été fondée par Raphaël Bastide et Sarah Garcin en 2017.</p>

                    <p>Le projet de documentation et d'archive d'éditions réalisées en <i>web to print</i> s'inscrit dans une réflexion autour des procédés de création graphique et participe de <a href="https://www.cnap.fr/graphisme-en-france" target="_blank" rel="noreferrer">Graphisme en France</a>.</p>

                    <p>La préfiguration de la bibliothèque <i>web to print</i> est présentée :</p>
                    <ul> avril 2022 ;</li>
                        <li>Biennale du Design de Saint-Étienne, mai 2022 ;</li>
                        <li>Salon d'édition <a href="https://www.frac-provence-alpes-cotedazur.org/Trafic-1" target=_blank>Trafic</a>, FRAC PACA à Marseille, 21-22 mai 2022 ;</li>
                        <li>Rencontres de Lure, Lurs, 21-27 août 2022 ;</li>
                        <li>Design Week, FabLab de Nîmes, 19 septembre 2022.</li>
                        <!--<br><br>
		Le projet est coordonné par Lucile Haute.-->
                    </ul>

                    <p>contact@2print.org <span class="screenonly">– <a href="https://www.instagram.com/2print_org/" target="_blank" rel="noreferrer">IG</a> – <a href="https://gitlab.com/2print.org/2print" target="_blank" rel="noreferrer">gitlab</a></span></p>

                    <p> Dans la photo, de g. à d., de haut en bas : <i>Controverses. Mode d'emploi</i>, collectif, Paris, presses de Sciences Po, 2021 (conception graphique : Sarah Garcin) ; <i>SWIPE</i>, de Bérénice Serra, Caen, 2020 ; <i>DESign & CULtures NUmériques #00</i>, collectif, Nîmes, 2019 (conception graphique sous la coordination de Quentin Juhel) ; <i>Print it!</i>, de Objet Papier, Paris, 2019 ; <i>Les sculptures de la villa romaine de Chiragan</i>, collectif, Toulouse, Le musée Saint-Raymond, 2020 (conception graphique : Julie Blanc) ; ⦿▓▛▝⍩ ⚝❥‱ #1, de Quentin, Marion, Estelle et Guimel, Brest, Atelier Téméraire, 2021.</p>
            </article>

            <p class="creditypo screenonly"> Conception w2p de la page : luh. <br>Typo : <a href="http://velvetyne.fr/fonts/karrik/" target=_blank>Karrik</a> de Jean-Baptiste Morizot + Lucas Le Bihan.</p>

            </div>
        </section>
        <!-- English -->
        <section class="ENG">
            <div class="titre" id="titleen">
                <h1>the <i>web to print</i> <br>library <br>— prefiguration</h1>
            </div>
            <article>
                <h2 class="silver">Printed editions produced with open source and web tools: a physical and mobile archive for schools, libraries and exhibition places.</h2>

                <p class="silver">The use of open source tools (FOSS / FLOSS) and web techniques (html and css languages to produce from the browser a pdf file for printing) is both an experimental and industrial challenge. Artists, graphic designers and collectives find in the reappropriation and development of their graphic creation tools a political commitment participating in a technological emancipation and empowerment.</p>

                <div class="zoom boiteimg" id="picimg">
                    <div class="description printonly" id="liensiteweb">
                        <h2 class="description">web.2print.org</h2>
                    </div>
                    <img src="W2P-3.jpg" />
                </div>

                <div class="silver" id="creditsen">
                    <span class="printonly"><br><br></span>
                    <h2 class="silver screenonly"> Template to try yourself: <a href="web2print-template/index.html" target="_blank" rel="noreferrer">👁online</a> <a href="web2print-template/web2print-template.zip" target="_blank" rel="noreferrer">⬇.zip</a> <a href="web2print-template/Nice-w2p-template.pdf" target="_blank" rel="noreferrer">⬇.pdf</a> </h2>
                    <h2 class="silver">Who when what?</h2>

                    <p class="credits silver"> The prefiguration of the <i>web to print</i> library is realized in the fall of 2021 under the coordination of Lucile Haute, in connection with two courses of the <a href="https://lid.unimes.fr/" target="_blank" rel="noreferrer">Design degree</a> of the University of Nîmes.</p>

                    <p>The collection of the archive is led by Quentin Juhel and Lucile Haute.</p>

                    <p>The piece of furniture to transport and exhibit the library's content is designed by Antoine Lefebvre, in discussion with Lucile Haute, and realized in the FabLab of Nîmes with the help of Mounia Ali.</p>

                    <p>The discussions about the need to found a library gathering <i>web to print</i> editions have mobilized Raphaël Bastide (PrePostPrint), Julien Bidoret (ESAD Pau), Lucile Olympe Haute (Unîmes + École des Arts Déco Paris) and Quentin Juhel (PrePostPrint + ESAD Valence).</p>

                    <p><a href="prepostprint.org/" target=_blank>PrePostPrint</a> was initiated by Sarah Garcin and Raphaël Bastide in 2017.</p>

                    <p>The <i>web to print</i> library prefiguration was presented:</p>
                    <ul>
                        <li><a href="https://www.nimes.fr/agenda-accueil/article/bibliotheque-web-to-print.html" target="_blank" rel="noreferrer">Library of Carré d’Art–Musée d’art contemporain</a> from February 17th to April 7th 2022 in Nîmes (France);</li>
                        <li>Salon d'édition <a href="https://www.frac-provence-alpes-cotedazur.org/Trafic-1" target="_blank" rel="noreferrer">Trafic</a> at FRAC PACA on May 21th and 22th 2022 in Marseille (France);</li>
                        <li>Design Biennale on May 2022 in Saint-Étienne (France);</li>
                        <li>Rencontres de Lure from Agust 21th to 27th 2022 in Lurs (France);</li>
                        <li>Design Week at FabLab de Nîmes on September 19th 2022 in Nîmes (France).</li>
                    </ul>

                    <p>The project is coordinated by Lucile Haute (Unîmes + EnsadLab).</p>

                    <p>contact@2print.org <span class="screenonly">– <a href="https://www.instagram.com/2print_org/" target="_blank" rel="noreferrer">IG</a> – <a href="https://gitlab.com/2print.org/2print" target="_blank" rel="noreferrer">gitlab</a></span></p>

                    <p class="creditypo screenonly"> In the pic, from left to right, top to bottom: <i>Controverses. Mode d'emploi</i>, col., Paris, presses de Sciences Po, 2021 (graphic design : Sarah Garcin); <i>SWIPE</i>, by Bérénice Serra, Caen, 2020; <i>DESign & CULtures NUmériques #00</i>, col., Nîmes, 2019 (graphic design under the coordination of Quentin Juhel); <i>Print it!</i>, by Objet Papier, Paris, 2019; <i>Les sculptures de la villa romaine de Chiragan</i>, col., Toulouse, Le musée Saint-Raymond, 2020 (graphic design : Julie Blanc); ⦿▓▛▝⍩ ⚝❥‱ #1, by Quentin, Marion, Estelle & Guimel, Brest, Atelier Téméraire, 2021. </p>
                </div>

            </article>
            <p class="creditypo screenonly"> w2p page design: luh. Type: <a href="http://velvetyne.fr/fonts/karrik/" target=_blank>Karrik</a>, by Jean-Baptiste Morizot + Lucas Le Bihan.
            </p>
        </section>
        </div>
</body>
<script src="Vendors/js/regex-typo.js"></script>

</html>